<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:targetApi="ice_cream_sandwich" >
	<TextView
        android:id="@+id/search_no_result_hint_tv"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_375dp"
        android:alpha="0.5"
        android:gravity="center"
        android:text="@string/search_no_recommend"
        android:textColor="@android:color/white"
        android:textSize="@dimen/s_26sp"
        android:visibility="gone" />
    <com.wasu.cs.widget.HeaderGridViewEx
        android:id="@+id/search_recommend_headerGV"
        style="@style/music_list_scrollbar_style"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="@dimen/d_50dp"
        android:horizontalSpacing="@dimen/d_10dp"
        android:verticalSpacing="@dimen/d_10dp" />

</LinearLayout>